#Collection1Style {
  max-width: 1920px !important;
  width: 100%;
  height: fit-content !important;
  margin: 0 auto !important;
  text-align: center;
}

#Collection1Style .inner-container {
    width: 100%;
    margin: 0 auto !important;
    padding: 0 !important;
  }

@media (max-width: 1024px) {

#Collection1Style .inner-container {
      padding: 0 5px !important;
  }
    }

:is(#Collection1Style .inner-container) .collections-components {
      max-width: inherit !important;
      height: inherit !important;
      margin: 0 auto !important;
      position: relative;
    }

:is(:is(#Collection1Style .inner-container) .collections-components) .collections-title {
        padding-bottom: 10px;
      }

@media (max-width: 1023px) {

:is(:is(#Collection1Style .inner-container) .collections-components) .collections-title {
          font-size: 20px !important;
          line-height: 24px !important;
          letter-spacing: 0.15px !important;
      }
        }

@media (max-width: 442px) {

:is(:is(#Collection1Style .inner-container) .collections-components) .collections-title {
          font-size: 20px !important;
      }
        }

:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box {
        height: inherit;
        position: relative;
        text-align: center;
        padding: 0;
        padding-bottom: 0;
        margin-bottom: 10px;
        border: none !important;
        background-color: transparent !important;
      }

@media (min-width: 1024px) {
          .row-3:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) {
            width: calc(100% / 3) !important;
          }

          .row-4:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) {
            width: calc(100% / 4) !important;
          }

          .row-5:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) {
            width: calc(100% / 5) !important;
          }
        }

@media (max-width: 1024px) {

:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box {
          max-width: 50% !important;
          width: 50% !important;
      }
        }

:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images {
          padding: 10px;
          position: relative;
          height: 260px;
          vertical-align: middle;
          align-items: center;
          overflow: hidden;
          margin: auto;
        }

@media (max-width: 1024px) {

:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images {
            padding: 10px 5px !important;
        }
          }

.row-3:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) {
            width: 100% !important;
          }

@media (max-width: 1024px) {

.row-3:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) {
              height: 390px !important;
              width: calc(100% - 10px) !important;
          }
            }

@media (max-width: 442px) {

.row-3:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) {
              height: 217px !important;
              width: calc(100% - 10px) !important;
          }
            }

@media (max-width: 375px) {

.row-3:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) {
              height: 193px !important;
              width: calc(100% - 10px) !important;
          }
            }

@media (max-width: 320px) {

.row-3:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) {
              height: 165px !important;
              width: calc(100% - 10px) !important;
          }
            }

.row-3:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) img {
              width: 100% !important;
            }

@media (max-width: 1024px) {

.row-3:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                height: 370px !important;
                width: 100% !important;
            }
              }

@media (max-width: 442px) {

.row-3:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                height: 197px !important;
                width: 100% !important;
            }
              }

@media (max-width: 375px) {

.row-3:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                height: 172px !important;
                width: 100% !important;
            }
              }

@media (max-width: 320px) {

.row-3:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                height: 145px !important;
                width: 100% !important;
            }
              }

.row-4:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) {
            width: 100% !important;
          }

@media (max-width: 1024px) {

.row-4:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) {
              height: 390px !important;
              width: calc(100% - 10px) !important;
          }
            }

@media (max-width: 442px) {

.row-4:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) {
              height: 217px !important;
              width: calc(100% - 10px) !important;
          }
            }

@media (max-width: 375px) {

.row-4:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) {
              height: 193px !important;
              width: calc(100% - 10px) !important;
          }
            }

@media (max-width: 320px) {

.row-4:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) {
              height: 165px !important;
              width: calc(100% - 10px) !important;
          }
            }

.row-4:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) img {
              width: 100% !important;
            }

@media (max-width: 1024px) {

.row-4:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                height: 370px !important;
                width: 100% !important;
            }
              }

@media (max-width: 442px) {

.row-4:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                height: 197px !important;
                width: 100% !important;
            }
              }

@media (max-width: 375px) {

.row-4:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                height: 172px !important;
                width: 100% !important;
            }
              }

@media (max-width: 320px) {

.row-4:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                height: 145px !important;
                width: 100% !important;
            }
              }

.row-5:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) {
            width: 100% !important;
          }

@media (max-width: 1024px) {

.row-5:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) {
              height: 390px !important;
              width: calc(100% - 10px) !important;
          }
            }

@media (max-width: 442px) {

.row-5:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) {
              height: 217px !important;
              width: calc(100% - 10px) !important;
          }
            }

@media (max-width: 375px) {

.row-5:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) {
              height: 193px !important;
              width: calc(100% - 10px) !important;
          }
            }

@media (max-width: 320px) {

.row-5:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) {
              height: 165px !important;
              width: calc(100% - 10px) !important;
          }
            }

.row-5:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) img {
              width: 100% !important;
            }

@media (max-width: 1024px) {

.row-5:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                height: 370px !important;
                width: 100% !important;
            }
              }

@media (max-width: 442px) {

.row-5:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                height: 197px !important;
                width: 100% !important;
            }
              }

@media (max-width: 375px) {

.row-5:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                height: 172px !important;
                width: 100% !important;
            }
              }

@media (max-width: 320px) {

.row-5:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                height: 145px !important;
                width: 100% !important;
            }
              }

:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) img {
            object-fit: contain !important;
            opacity: 1 !important;
          }

@media (max-width: 442px) {

:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) img {
              width: 174px !important;
              height: 100% !important;
          }
            }

:is(:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) img):nth-child(2) {
              position: absolute;
              top: 0;
              left: 0;
              right: 0;
              margin: 0 auto;
              transition: all 0.3s;
              opacity: 0;
              visibility: hidden;
            }

:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) ul {
            padding-left: 0;
            margin-bottom: 0;
            list-style-type: none;
            position: absolute;
            top: 10px;
            right: 0;
            opacity: 0;
            visibility: hidden;
            transition: all 0.3s;
          }

:is(:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) ul) li {
              margin-bottom: 8px;
            }

:is(:is(:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) ul) li) p {
                width: 40px;
                height: 40px;
                line-height: 42px;
                background-color: #ffffff;
                color: #0c2028;
                border-radius: 50%;
                box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
              }

:is(:is(:is(:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) ul) li) p):hover,:is(:is(:is(:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) ul) li) p):focus {
                  color: #ffffff;
                  background-color: #0c2028;
                }

.disabled:is(:is(:is(:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) ul) li) p) {
                  cursor: not-allowed;
                  background-color: #ffffff !important;
                  color: #0c2028 !important;
                }

:is(:is(:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-images) ul) li):last-child {
                margin-bottom: 0;
              }

:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-content {
          margin-top: 10px;
        }

@media (max-width: 1024px) {

:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-content {
            margin-top: 5px !important;
        }
          }

:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-content) h3 {
            word-break: break-word;
            margin-bottom: 0;
          }

@media (max-width: 1023px) {

:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box) .collection-content) h3 {
              font-size: 14px !important;
              line-height: 20px !important;
              letter-spacing: 0.25px !important;
              font-weight: 400 !important;
          }
            }

:is(:is(:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box):hover,:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box):focus) .collection-images) img {
              transform: scale(1.1) !important;
            }

:is(:is(:is(#Collection1Style .inner-container) .collections-components) .single-collection-box):hover {
          box-shadow: none !important;
          z-index: 1001 !important;
        }

:is(:is(#Collection1Style .inner-container) .collections-components) .grid-row {
        display: flex !important;
      }

:is(:is(#Collection1Style .inner-container) .collections-components) .placeholder {
        background-color: transparent;
        height: inherit;
        margin: 5px;
        position: relative;
        padding: 12px;
        padding-bottom: 17px;
        flex: 1 1 0;
      }

@media (max-width: 1024px) {

:is(:is(#Collection1Style .inner-container) .collections-components) .placeholder {
          max-width: 50% !important;
          width: 50% !important;
      }
        }

#CollectionCarouselStyle {
  max-width: 1920px !important;
  width: 100% !important;
  height: fit-content !important;
  margin: 0 auto !important;
  padding: 0;
  text-align: center;
}

@media (min-width: 1025px) {

#CollectionCarouselStyle.carousel-style2 .inner-container {
        width: 100% !important;
        padding: 0 !important;
    }
      }

:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images {
            padding: 10px;
          }

@media (max-width: 1024px) {

:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images {
              padding: 5px !important;
          }
            }

.row-3:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) {
              width: 100%;
            }

@media (max-width: 1024px) {

.row-3:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) {
                height: auto !important;
                width: 100% !important;
                aspect-ratio: 1/1;
            }
              }

@media (max-width: 442px) {

.row-3:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) {
                height: auto !important;
                width: 100% !important;
                aspect-ratio: 1/1;
            }
              }

@media (max-width: 375px) {

.row-3:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) {
                height: auto !important;
                width: 100% !important;
                aspect-ratio: 1/1;
            }
              }

@media (max-width: 320px) {

.row-3:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) {
                height: auto !important;
                width: 100% !important;
                aspect-ratio: 1/1;
            }
              }

.row-3:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                width: 100%;
              }

@media (max-width: 1024px) {

.row-3:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                  height: auto !important;
                  width: 100% !important;
                  aspect-ratio: 1/1;
              }
                }

@media (max-width: 442px) {

.row-3:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                  height: auto !important;
                  width: 100% !important;
                  aspect-ratio: 1/1;
              }
                }

@media (max-width: 375px) {

.row-3:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                  height: auto !important;
                  width: 100% !important;
                  aspect-ratio: 1/1;
              }
                }

@media (max-width: 320px) {

.row-3:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                  height: auto !important;
                  width: 100% !important;
                  aspect-ratio: 1/1;
              }
                }

.row-4:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) {
              width: 100%;
            }

@media (max-width: 1024px) {

.row-4:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) {
                height: auto !important;
                width: 100% !important;
                aspect-ratio: 1/1;
            }
              }

@media (max-width: 442px) {

.row-4:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) {
                height: auto !important;
                width: 100% !important;
                aspect-ratio: 1/1;
            }
              }

@media (max-width: 375px) {

.row-4:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) {
                height: auto !important;
                width: 100% !important;
                aspect-ratio: 1/1;
            }
              }

@media (max-width: 320px) {

.row-4:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) {
                height: auto !important;
                width: 100% !important;
                aspect-ratio: 1/1;
            }
              }

.row-4:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                width: 100%;
              }

@media (max-width: 1024px) {

.row-4:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                  height: auto !important;
                  width: 100% !important;
                  aspect-ratio: 1/1;
              }
                }

@media (max-width: 442px) {

.row-4:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                  height: auto !important;
                  width: 100% !important;
                  aspect-ratio: 1/1;
              }
                }

@media (max-width: 375px) {

.row-4:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                  height: auto !important;
                  width: 100% !important;
                  aspect-ratio: 1/1;
              }
                }

@media (max-width: 320px) {

.row-4:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                  height: auto !important;
                  width: 100% !important;
                  aspect-ratio: 1/1;
              }
                }

.row-5:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) {
              width: 100%;
            }

@media (max-width: 1024px) {

.row-5:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) {
                height: auto !important;
                width: 100% !important;
                aspect-ratio: 1/1;
            }
              }

@media (max-width: 442px) {

.row-5:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) {
                height: auto !important;
                width: 100% !important;
                aspect-ratio: 1/1;
            }
              }

@media (max-width: 375px) {

.row-5:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) {
                height: auto !important;
                width: 100% !important;
                aspect-ratio: 1/1;
            }
              }

@media (max-width: 320px) {

.row-5:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) {
                height: auto !important;
                width: 100% !important;
                aspect-ratio: 1/1;
            }
              }

.row-5:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                width: 100%;
              }

@media (max-width: 1024px) {

.row-5:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                  height: auto !important;
                  width: 100% !important;
                  aspect-ratio: 1/1;
              }
                }

@media (max-width: 442px) {

.row-5:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                  height: auto !important;
                  width: 100% !important;
                  aspect-ratio: 1/1;
              }
                }

@media (max-width: 375px) {

.row-5:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                  height: auto !important;
                  width: 100% !important;
                  aspect-ratio: 1/1;
              }
                }

@media (max-width: 320px) {

.row-5:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                  height: auto !important;
                  width: 100% !important;
                  aspect-ratio: 1/1;
              }
                }

@media (min-width: 1025px) {

:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .slick-slider) .slick-list) .slick-track {
                margin: 0 0 0 auto !important;
            }
              }

@media (max-width: 1024px) {

:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .slick-slider) .slick-list) .slick-track {
                width: 100% !important;
                min-width: 100% !important;
            }
              }

@media (max-width: 1024px) {

:is(:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .slick-slider) .slick-list) .slick-track) .slick-slide {
                  width: 40% !important;
                  min-width: 40% !important;
              }
                }

@media (max-width: 442px) {

:is(:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .slick-slider) .slick-list) .slick-track) .slick-slide {
                  width: 45% !important;
                  min-width: 45% !important;
              }
                }

:is(:is(:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .slick-slider) .slick-list) .slick-track) .slick-slide)  > div {
                  width: fit-content !important;
                }

@media (max-width: 1024px) {

:is(:is(:is(:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .slick-slider) .slick-list) .slick-track) .slick-slide)  > div {
                    min-width: 100% !important;
                }
                  }

:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .slick-disabled {
          display: none !important;
        }

:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .slick-arrow.slick-prev,:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .slick-arrow.slick-prev:hover {
          content: url('../icons/ant-design-left-circle-filled-color-38484F-width-40px.svg') !important;
          vertical-align: -0.125em;
          z-index: 1000;
          left: 4px;
          opacity: 0.5 !important;
          height: 40px;
        }

:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .slick-arrow.slick-prev,:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .slick-arrow.slick-prev:hover)::before {
            content: url('../icons/ant-design-left-circle-filled-color-38484F-width-40px.svg') !important;
            vertical-align: -0.125em;
          }

:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .slick-arrow.slick-next,:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .slick-arrow.slick-next:hover {
          content: url('../icons/ant-design-right-circle-filled-color-38484F-width-40px.svg') !important;
          vertical-align: -0.125em;
          z-index: 1000;
          right: 24px;
          opacity: 0.5 !important;
          height: 40px;
        }

:is(:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .slick-arrow.slick-next,:is(:is(#CollectionCarouselStyle.carousel-style2 .inner-container) .collections-components) .slick-arrow.slick-next:hover)::before {
            content: url('../icons/ant-design-right-circle-filled-color-38484F-width-40px.svg') !important;
            vertical-align: -0.125em;
          }

#CollectionCarouselStyle .inner-container {
    width: 100%;
    margin: 0 auto !important;
    padding: 0 5px;
  }

:is(#CollectionCarouselStyle .inner-container) .collections-components {
      max-width: inherit !important;
      height: inherit !important;
      margin: 0 auto !important;
      position: relative;
    }

:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .collections-title {
        padding-bottom: 10px;
      }

@media (max-width: 1023px) {

:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .collections-title {
          font-size: 20px !important;
          line-height: 24px !important;
          letter-spacing: 0.15px !important;
      }
        }

@media (max-width: 442px) {

:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .collections-title {
          font-size: 20px !important;
      }
        }

:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box {
        height: inherit;
        position: relative;
        text-align: center;
        padding: 0;
        padding-bottom: 0;
        margin-bottom: 10px;
        border: none !important;
        background-color: transparent !important;
      }

:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images {
          padding: 5px;
          position: relative;
          height: 260px;
          vertical-align: middle;
          align-items: center;
          overflow: hidden;
          margin: auto;
          aspect-ratio: 1/1 !important;
        }

@media (max-width: 1024px) {

:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images {
            padding: 5px !important;
        }
          }

.row-3:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) {
            width: 100%;
          }

@media (max-width: 1024px) {

.row-3:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) {
              height: auto !important;
              width: 100% !important;
              aspect-ratio: 1/1;
          }
            }

@media (max-width: 442px) {

.row-3:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) {
              height: auto !important;
              width: 100% !important;
              aspect-ratio: 1/1;
          }
            }

@media (max-width: 375px) {

.row-3:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) {
              height: auto !important;
              width: 100% !important;
              aspect-ratio: 1/1;
          }
            }

@media (max-width: 320px) {

.row-3:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) {
              height: auto !important;
              width: 100% !important;
              aspect-ratio: 1/1;
          }
            }

.row-3:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) img {
              width: 100% !important;
            }

@media (max-width: 1024px) {

.row-3:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                height: auto !important;
                width: 100% !important;
                aspect-ratio: 1/1;
            }
              }

@media (max-width: 442px) {

.row-3:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                height: auto !important;
                width: 100% !important;
                aspect-ratio: 1/1;
            }
              }

@media (max-width: 375px) {

.row-3:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                height: auto !important;
                width: 100% !important;
                aspect-ratio: 1/1;
            }
              }

@media (max-width: 320px) {

.row-3:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                height: auto !important;
                width: 100% !important;
                aspect-ratio: 1/1;
            }
              }

.row-4:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) {
            width: 100%;
          }

@media (max-width: 1024px) {

.row-4:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) {
              height: auto !important;
              width: 100% !important;
              aspect-ratio: 1/1;
          }
            }

@media (max-width: 442px) {

.row-4:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) {
              height: auto !important;
              width: 100% !important;
              aspect-ratio: 1/1;
          }
            }

@media (max-width: 375px) {

.row-4:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) {
              height: auto !important;
              width: 100% !important;
              aspect-ratio: 1/1;
          }
            }

@media (max-width: 320px) {

.row-4:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) {
              height: auto !important;
              width: 100% !important;
              aspect-ratio: 1/1;
          }
            }

.row-4:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) img {
              width: 100% !important;
            }

@media (max-width: 1024px) {

.row-4:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                height: auto !important;
                width: 100% !important;
                aspect-ratio: 1/1;
            }
              }

@media (max-width: 442px) {

.row-4:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                height: auto !important;
                width: 100% !important;
                aspect-ratio: 1/1;
            }
              }

@media (max-width: 375px) {

.row-4:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                height: auto !important;
                width: 100% !important;
                aspect-ratio: 1/1;
            }
              }

@media (max-width: 320px) {

.row-4:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                height: auto !important;
                width: 100% !important;
                aspect-ratio: 1/1;
            }
              }

.row-5:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) {
            width: 100%;
          }

@media (max-width: 1024px) {

.row-5:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) {
              height: auto !important;
              width: 100% !important;
              aspect-ratio: 1/1;
          }
            }

@media (max-width: 442px) {

.row-5:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) {
              height: auto !important;
              width: 100% !important;
              aspect-ratio: 1/1;
          }
            }

@media (max-width: 375px) {

.row-5:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) {
              height: auto !important;
              width: 100% !important;
              aspect-ratio: 1/1;
          }
            }

@media (max-width: 320px) {

.row-5:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) {
              height: auto !important;
              width: 100% !important;
              aspect-ratio: 1/1;
          }
            }

.row-5:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) img {
              width: 100% !important;
            }

@media (max-width: 1024px) {

.row-5:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                height: auto !important;
                width: 100% !important;
                aspect-ratio: 1/1;
            }
              }

@media (max-width: 442px) {

.row-5:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                height: auto !important;
                width: 100% !important;
                aspect-ratio: 1/1;
            }
              }

@media (max-width: 375px) {

.row-5:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                height: auto !important;
                width: 100% !important;
                aspect-ratio: 1/1;
            }
              }

@media (max-width: 320px) {

.row-5:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) img {
                height: auto !important;
                width: 100% !important;
                aspect-ratio: 1/1;
            }
              }

:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) img {
            object-fit: contain !important;
            opacity: 1 !important;
          }

@media (max-width: 442px) {

:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) img {
              width: 174px !important;
              height: 100% !important;
          }
            }

:is(:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) img):nth-child(2) {
              position: absolute;
              top: 0;
              left: 0;
              right: 0;
              margin: 0 auto;
              transition: all 0.3s;
              opacity: 0;
              visibility: hidden;
            }

:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) ul {
            padding-left: 0;
            margin-bottom: 0;
            list-style-type: none;
            position: absolute;
            top: 10px;
            right: 0;
            opacity: 0;
            visibility: hidden;
            transition: all 0.3s;
          }

:is(:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) ul) li {
              margin-bottom: 8px;
            }

:is(:is(:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) ul) li) p {
                width: 40px;
                height: 40px;
                line-height: 42px;
                background-color: #ffffff;
                color: #0c2028;
                border-radius: 50%;
                box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
              }

:is(:is(:is(:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) ul) li) p):hover,:is(:is(:is(:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) ul) li) p):focus {
                  color: #ffffff;
                  background-color: #0c2028;
                }

.disabled:is(:is(:is(:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) ul) li) p) {
                  cursor: not-allowed;
                  background-color: #ffffff !important;
                  color: #0c2028 !important;
                  background: green !important;
                  color: #fff !important;
                }

:is(:is(:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-images) ul) li):last-child {
                margin-bottom: 0;
              }

:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-content {
          margin-top: 10px;
        }

@media (max-width: 1024px) {

:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-content {
            margin-top: 5px !important;
        }
          }

:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-content) h3 {
            word-break: break-word;
            margin-bottom: 0;
          }

@media (max-width: 1023px) {

:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box) .collection-content) h3 {
              font-size: 14px !important;
              line-height: 20px !important;
              letter-spacing: 0.25px !important;
              font-weight: 400 !important;
          }
            }

:is(:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box):hover,:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box):focus) .collection-images) img {
              transform: scale(1.1) !important;
            }

:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .single-collection-box):hover {
          box-shadow: none !important;
          z-index: 1001 !important;
        }

:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .slick-slider {
        width: 100% !important;
        height: 100% !important;
        max-height: inherit !important;
        max-width: inherit !important;
      }

:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .slick-slider) .slick-list {
          width: 100% !important;
          height: 100% !important;
          max-height: inherit !important;
          max-width: inherit !important;
        }

:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .slick-slider) .slick-list) .slick-track {
            max-height: inherit !important;
            display: flex !important;
          }

:is(:is(:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .slick-slider) .slick-list) .slick-track) .slick-slide {
              padding: 5px !important;
              height: inherit !important;
            }

:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .slick-dots {
        bottom: 16px !important;
      }

:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .slick-dots li button::before {
        font-size: 16px !important;
        opacity: 0.75 !important;
        color: #38484f !important;
        text-shadow: 0 0 4px #e5e5e5;
      }

:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .slick-dots li:hover button::before {
        opacity: 1 !important;
        color: #e5e5e5 !important;
        text-shadow: 0 0 4px #38484f;
      }

:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .slick-dots li.slick-active button::before {
        opacity: 1 !important;
        color: #e5e5e5 !important;
        text-shadow: 0 0 4px #38484f;
        font-size: 16px !important;
      }

:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .slick-arrow.slick-prev {
        content: url('../icons/ant-design-left-circle-filled-color-E5E5E5-width-40px.svg');
        vertical-align: -0.125em;
        z-index: 1000;
        left: 4px;
        opacity: 1;
      }

:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .slick-arrow.slick-prev)::before {
          content: url('../icons/ant-design-left-circle-filled-color-E5E5E5-width-40px.svg');
          vertical-align: -0.125em;
        }

:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .slick-arrow.slick-prev):hover {
          opacity: 0.5 !important;
          visibility: visible !important;
        }

:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .slick-arrow.slick-prev):hover::before {
            content: url('../icons/ant-design-left-circle-filled-color-38484F-width-40px.svg');
            vertical-align: -0.125em;
          }

:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .slick-arrow.slick-next {
        z-index: 1000;
        right: 24px;
        opacity: 1;
      }

:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .slick-arrow.slick-next)::before {
          content: url('../icons/ant-design-right-circle-filled-color-D4D4D4-width-40px.svg');
          vertical-align: -0.125em;
        }

:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .slick-arrow.slick-next):hover {
          opacity: 0.5 !important;
          visibility: visible !important;
        }

:is(:is(:is(#CollectionCarouselStyle .inner-container) .collections-components) .slick-arrow.slick-next):hover::before {
            content: url('../icons/ant-design-right-circle-filled-color-38484F-width-40px.svg');
            vertical-align: -0.125em;
          }
